/* Base */
*{
  margin: 0;
  padding: 0;
  
  font-family: sans-serif;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}




/*--------------------------NAVBAR-------------------------------*/
nav{
  z-index: 1;
}

.navbar-toggler-icon {
    position: relative;
    color: #fff;
    outline: none;
  }

  @media(max-width: 767px){
    .navbar-toggler-icon > i{
      font-size: 17px !important;
      margin-left:-50px !important;
     
    }
  
  }

  .menu{
    border:1px solid #fff;
    width:20%;
    min-height: 672px;
    background:#fff;
    position:absolute;
    z-index: 1;
    margin-top: -60px;
   display: none;
  }
  @media(max-width: 767px){
    .menu{
      width:60% !important;
      min-height: 370px;
    }
    .menu-content > ul > i > li {
      list-style-type: none;
      margin-bottom: 10px;
    }
  }
  .display{
   display: block;
  }
  .hide{
    display: none;
  }

  .menu > .close > button > i{
    font-size: 20px;
    width:30px;
    height: 25px;
    color: #fff;
  }
  .menu > .close > button{
    margin-right: 15px;
    margin-top: 30px;
    border:none;
    outline: none;
    background-color:#007bff;
  }

 .menu-content > ul{
   margin-top: 70px;
   margin-left: 40px;
 }
 .menu-content > ul  > li {
  list-style-type: none;
  margin-bottom: 30px;
}

.menu-content > ul  > li > a{
  text-decoration: none;
  font-family:'Courier New', Courier, monospace;
  font-size: 17px;
  color: grey;
  text-transform: uppercase;
}
.menu-content > ul  > li > a > i{
  padding-right: 3%;
}
.menu-content > ul > button{
  margin-top: 20px;
}
.menu-content > ul  > li > a:hover{
  color: #17a2b8;
  transition: .5s ease all;
}
 .active{
  color: #007bff !important;
}



/*<!--===================Body wrapper Section=========================-->*/
.banner{
  width: 100%;
  position: relative;
  margin-top: -100px;
}
.bg{
  padding: 0;
  z-index: 1;
  width: 100%;
  min-height:600px;

}



@media(max-width: 767px){
  .bg{
    min-height: 500px !important;
  }
  .gallery-btn{
    font-weight: bolder;
    font-size: 13px !important;
    text-transform: uppercase;
  }
  
}
@media(max-width: 767px){
  .bg-content > h2{
 font-size: 35px !important;
 font-weight: bold;

}
.bg-content{
 color: #fff;
 text-align: center;
 transform: translateY(215px) !important;
 width: 100%;
}

.bg-content > p{
 font-size: 15px;
}
}

.bg2{
  background-image: url('../images/gallery/prop11.jpg');
  background-blend-mode: overlay;
  background-color: rgba(10,10,20,.5);
  background-size: cover;
  background-position: 0px 0px;
  opacity: .9;
  z-index: -1;
  background-attachment: fixed;

}
.bg-content{
  color: #fff;
  text-align: center;
  transform: translateY(240px);
}

.bg-content > h2{
  font-size: 37px;
  font-weight: bold;

}


#active{
  color:#6cadb7;
}






/*end */



/* start of galler-body--> */
.gallery_one{
  width: 100%;
  min-height: 2000px;
  border:1px solid #fff;
}

.gallery_one > .container > .row{
  margin-top: -100px;
}

.gallery_one-head{
  margin-top: 150px;
}



.custom-cont{
  width:65%;
  margin: 0% 17.5%;
}

@media(max-width:767px){
  .custom-cont{
  width:90%;
  margin: -23% 5%;
}
}


 .gallery_one-head >.custom-cont > p{
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 15px !important;
    opacity: .8;

 }

 .gallery_one-head > .custom-cont > h3{
  font-size: 30px;
 line-height: 30px;
}

.gallery_one-head > .custom-cont > h3{
  font-size: 40px;
 line-height: 45px;
  font-weight: 900;
  color: #000;
 font-family: segoe ui;
 margin-bottom: 20px;
 }

 .gallery_one-head >.custom-cont > p{
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1.15rem;
    opacity: .8;

 }

 .gallery_one-text > h3{
  text-transform: capitalize;
  color: #17a2b8;
  font-family: arial;
  font-weight: 600;
 }

 .gallery_one-text > p{
   line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1rem;
    opacity: .8;
 }

 @media(max-width:767px){
  .gallery_one-text > h3{
   font-size:22px !important;
 }

 .gallery_one-head > .custom-cont > h3{
  font-size: 25px !important;
 line-height: 30px;
}

.gallery_one-head > .custom-cont > p{
 line-height: 30px;
 margin-top:-20px;
}

 .gallery_one-text > p{
   font-size: 13.5px !important;
 }

 .gallery_one-text{
  margin-top: 130px !important;
  position: relative;
 }

 .gallery_one-img{
  display: none;
 }


}

/*End*/



/*hero section*/

.hero__section {
  padding-top: 70px;
  margin-bottom: 90px;
  border:1px solid  #f7f7f775;
  background-color:  #f7f7f775;
}

@media (max-width: 767px) {
  .hero__section {
    padding-top: 30px;
  }
}

.slide-item {
  padding: 0 5px;
  outline: none;
  cursor: pointer;
}

.slick-center.slide-item img {
  padding: 0;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.hero-slider .slick-track {
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

.slide-item img {
  height: 400px;
  padding: 65px 0;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media (max-width: 767px) {
  .slide-item img {
    padding: 0;
  }

  .slide-item img {
  height: 250px;
  padding: 65px 0;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.text-item > h2{
  font-size: 17px !important;
}
}

.hero-text-slider {
  text-align: center;
  padding-top: 50px;
  max-width: 800px;
  margin: 0 auto;
}







  /* <!--===================Gallery Section=========================-->*/
  .index_gallery > a > img{
    height: 300px;
    width: 100%;
    margin: 3% 0%;
  }
  
     .main-gallery{
      margin-top: 120px;
     }
     .gallery-head > h3 {
        font-size: 36px;
       line-height: 45px;
       font-weight: 900;
        color:#000;
        font-family: segoe ui;
     }

     .gallery-head >p{
         color: #777777;
         padding: 5px 0px 30px;
         margin-top: 0;
         margin-bottom: 1rem;
     }
     .gallery{
   
      min-height: 270px;
      margin: 10px 0px;
     }

     .ga1{
      background-image: url('../images/gallery/ga1.png');
      background-size: cover;
     }

       .ga2{
      background-image: url('../images/gallery/ga2.png');
      background-size: cover;
     }
       .ga3{
      background-image: url('../images/gallery/ga3.png');
      background-size: cover;
     }
       .ga4{
      background-image: url('../images/gallery/craft4.png');
      background-size: cover;
     }
       .ga5{
      background-image: url('../images/gallery/ga5.png');
      background-size: cover;
     }
       .ga6{
      background-image: url('../images/gallery/craft1.png');
      background-size: cover;
     }

       .ga7{
      background-image: url('../images/gallery/craft2.png');
      background-size: cover;
     }
       .ga8{
      background-image: url('../images/gallery/craft3.png');
      background-size: cover;
     }

      .ga9{
      background-image: url('../images/gallery/prop25.jpg');
      background-size: cover;
     }
       .ga10{
      background-image: url('../images/gallery/prop23.jpg');
      background-size: cover;
     }

       .ga11{
      background-image: url('../images/gallery/prop11.jpg');
      background-size: cover;
     }
       .ga12{
      background-image: url('../images/gallery/prop16.png');
      background-size: cover;
     }




      @media(max-width:767px){
        .gallery-head > h3 {
        font-size: 30px;
     }
     .gallery-head >p{
        font-size: 16px;
     }
        .ga1{
      background-image: url('../images/gallery/ga1.png');
      background-size: contain;
     }

       .ga2{
      background-image: url('../images/gallery/ga2.png');
      background-size: contain;
     }
       .ga3{
      background-image: url('../images/gallery/ga3.png');
      background-size: contain;
     }
       .ga4{
      background-image: url('../images/gallery/ga4.png');
      background-size: contain;
     }
       .ga5{
      background-image: url('../images/gallery/ga5.png');
      background-size: contain;
      display: none;
     }
       .ga6{
      background-image: url('../images/gallery/ga6.png');
      background-size: contain;
      display: none;
     }

       .ga7{
      background-image: url('../images/gallery/ga7.png');
      background-size: contain;
      display: none;
     }
       .ga8{
      background-image: url('../images/gallery/ga8.png');
      background-size: contain;
      display: none;
     }
      }
 /*<!--===================End Gallery Section=========================-->*/




 /* <!--===================conatct Section=========================-->*/
.Information_area {
  background-image: url(../images/background/bg1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 126px 0;
  background-blend-mode: overlay;
  background-color: rgba(0,0,0,.85);
  background-attachment: fixed;
  clear: both;
  margin-top: 50px;
 }

 .info_text > h3{
  font-size: 46px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0;

}

@media(max-width:767px){
   .info_text > h3 {
  font-size: 30px !important;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0;

}

}

.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

@media (max-width: 767px) {
  .Information_area {
    padding: 100px 0;
  }

 .info_text > h3 {
  font-size: 46px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 0;
}

}
@media (max-width: 767px) {
.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

}
/*<!--===================End conatct Section=========================-->*/

/*patnership*/

.patnership{
  background:rgb(26, 25, 25);
}

.patner_logo{
  padding: 15% 0%;
  width: 200px;
}
@media (max-width: 767px) {
  
  .patnership{
    background:rgb(26, 25, 25);
    display: none;
  }
  }
/* <!--===================Footer Section=========================-->*/
.footer {
  background-repeat: no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer .footer_top {
  padding-top: 145px;
  padding-bottom: 129px;
  background: #fff;
}

@media (max-width: 767px) {
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

.footer .footer_top .footer_widget .footer_title {
  font-size: 22px;
  font-weight: 600;
  color: #001D38;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

.footer .footer_top .footer_widget .footer_logo {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_logo {
    margin-bottom: 20px;
  }
}
.footer .footer_top .footer_widget p {
  color: #919191;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p a {
  color: #919191;
}

.footer .footer_top .footer_widget p a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #B2B2B2;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p.footer_text a.domain {
  color: #B2B2B2;
  font-weight: 400;
}

.footer .footer_top .footer_widget p.footer_text a.domain:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a {
  font-weight: 500;
  color: #B2B2B2;
}

.footer .footer_top .footer_widget p.footer_text.doanar a:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a.first {
  margin-bottom: 10px;
}

.footer .footer_top .footer_widget ul li {
  color: #919191;
  font-size: 13px;
  line-height: 32px;
  list-style-type: none;
}

.footer .footer_top .footer_widget ul li a {
  color: #919191;
  text-decoration: none;
  font-weight: 400;
}

.footer .footer_top .footer_widget ul li a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  padding-left: 20px;
  font-size: 15px;
  color: #000;
  border: none;
  border: 1px solid #E8E8E8;
  border-radius: 30px;
}

.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 15px;
  color: #919191;
}

.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #5DB2FF;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
  border-radius: 30px;
  top: 5px;
  right: 5px;
  font-size: 13px;
  font-weight: 500;
}

.footer .footer_top .footer_widget .newsletter_text {
  font-size: 13px;
  color: #919191;
  line-height: 26px;
}

.footer .copy-right_text {
  padding-bottom: 30px;
  background: #fff;
  margin-top: -80px;
}

.footer .copy-right_text .footer_border {
  border-top: 1px solid #E8E8E8;
  padding-bottom: 30px;
}

.footer .copy-right_text .copy_right {
  font-size: 15px;
  color: #919191;
  margin-bottom: 0;
  font-weight: 500;
}

@media (max-width: 767px) {
  .footer .copy-right_text .copy_right {
    font-size: 13px;
  }
}

.footer .copy-right_text .copy_right a {
  color: #5DB2FF;
}

.footer .socail_links {
  margin-top: 22px;
}

@media (max-width: 767px) {
  .footer .socail_links {
    margin-top: 30px;
  }
}

.footer .socail_links ul li {
  display: inline-block;
  list-style-type: none;
}

.footer .socail_links ul li a {
  text-decoration: none;
  font-size: 15px;
  color: #C3B2F0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 40px !important;
  margin-right: 7px;
  color: #FFFFFF;
  line-height: 40px !important;
  border: 1px solid #E8E8E8;
  color: #E8E8E8;
}


.footer .socail_links ul li a:hover {
  color: #fff !important;
  background: #5DB2FF;
  border-color: transparent;
}

/*<!--===================End Footer Section=========================-->*/
